export function createClassNamesRegistry() {
  var registry = {};
  return {
    register: function register(key, value) {
      registry[key] = value;
    },
    toString: function toString() {
      return Object.keys(registry).map(function (key) {
        return registry[key];
      }).join(' ').trim();
    }
  };
}